Minimal install using @core group with weak dependencies workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.41.91-1.eln125 x86_64 5.8 MB Required by:
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
  • dracut-network-057-6.eln125.x86_64
Suggested by:
  • dracut-network-057-6.eln125.x86_64
(dependency) NetworkManager-libnm 1:1.41.91-1.eln125 x86_64 9.4 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
(dependency) NetworkManager-team 1:1.41.91-1.eln125 x86_64 52.5 kB
(dependency) NetworkManager-tui 1:1.41.91-1.eln125 x86_64 800.0 kB
(dependency) alternatives 1.21-2.eln125 x86_64 62.6 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • iptables-nft-1.8.9-2.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
(dependency) amd-gpu-firmware 20230117-146.eln125 noarch 23.4 MB Required by:
  • linux-firmware-20230117-146.eln125.noarch
(dependency) audit 3.0.9-3.eln125 x86_64 660.3 kB
(dependency) audit-libs 3.0.9-3.eln125 x86_64 300.4 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • cronie-1.6.1-4.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • libuser-0.64-2.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • pam-libs-1.5.2-16.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) authselect 1.4.2-2.eln125 x86_64 151.5 kB Required by:
  • pam-1.5.2-16.eln125.x86_64
(dependency) authselect-libs 1.4.2-2.eln125 x86_64 973.6 kB Required by:
  • authselect-1.4.2-2.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) bash 5.2.15-2.eln125 x86_64 8.2 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • authselect-1.4.2-2.eln125.x86_64
  • authselect-libs-1.4.2-2.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cracklib-2.9.7-31.eln125.x86_64
  • cronie-1.6.1-4.eln125.x86_64
  • cronie-anacron-1.6.1-4.eln125.x86_64
  • crontabs-1.11-29.20190603git.eln125.noarch
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • dbus-broker-32-2.eln125.x86_64
  • dbus-common-1:1.14.4-2.eln125.noarch
  • device-mapper-10:1.02.189-2.eln125.x86_64
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dnf-4.14.0-2.eln125.noarch
  • dracut-057-6.eln125.x86_64
  • dracut-config-rescue-057-6.eln125.x86_64
  • dracut-network-057-6.eln125.x86_64
  • dracut-squash-057-6.eln125.x86_64
  • efi-srpm-macros-5-7.eln125.noarch
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
  • firewalld-1.3.0-2.eln125.noarch
  • fwupd-1.8.8-1.eln124.x86_64
  • gettext-runtime-0.21.1-1.eln122.x86_64
  • glib2-2.74.1-3.eln125.x86_64
  • glibc-common-2.36.9000-24.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • grep-3.8-3.eln125.x86_64
  • groff-base-1.22.4-11.eln125.x86_64
  • grub2-common-1:2.06-71.eln124.noarch
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
  • grubby-8.40-69.eln125.x86_64
  • gzip-1.12-3.eln125.x86_64
  • hostname-3.23-8.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • ipset-7.17-2.eln125.x86_64
  • iptables-nft-1.8.9-2.eln125.x86_64
  • irqbalance-2:1.9.1-2.eln125.x86_64
  • kbd-2.5.1-3.eln121.x86_64
  • kernel-tools-libs-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kpartx-0.9.4-1.eln125.x86_64
  • less-608-2.eln125.x86_64
  • libutempter-1.2.1-8.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • mdadm-4.2-4.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • nss-softokn-freebl-3.87.0-2.fc38.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • pcsc-lite-ccid-1.5.1-2.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • python-srpm-macros-3.11-9.eln125.noarch
  • python3-libs-3.11.1-4.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rootfiles-8.1-33.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • sg3_utils-1.46-5.eln125.x86_64
  • shared-mime-info-2.2-3.eln125.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • teamd-1.31-7.eln125.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
  • xfsprogs-6.1.0-2.eln125.x86_64
  • xz-5.4.1-1.eln125.x86_64
(dependency) bluez 5.66-5.eln125 x86_64 3.2 MB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) bzip2-libs 1.0.8-13.eln125 x86_64 77.0 kB Required by:
  • elfutils-libs-0.188-5.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
  • zip-3.0-36.eln125.x86_64
(dependency) c-ares 1.17.2-4.eln125 x86_64 264.8 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • python-pip-wheel-22.3.1-2.eln125.noarch
(dependency) coreutils 9.1-11.fc38 x86_64 5.6 MB Required by:
  • audit-3.0.9-3.eln125.x86_64
  • authselect-libs-1.4.2-2.eln125.x86_64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cronie-1.6.1-4.eln125.x86_64
  • cronie-anacron-1.6.1-4.eln125.x86_64
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • grub2-common-1:2.06-71.eln124.noarch
  • gzip-1.12-3.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • iptables-nft-1.8.9-2.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • mdadm-4.2-4.eln125.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) coreutils-common 9.1-11.fc38 x86_64 10.8 MB Required by:
  • coreutils-9.1-11.fc38.x86_64
(dependency) cpio 2.13-14.eln125 x86_64 1.0 MB Required by:
  • dracut-057-6.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
(dependency) cracklib 2.9.7-31.eln125 x86_64 244.4 kB Required by:
  • libpwquality-1.4.5-2.eln125.x86_64
(dependency) cronie 1.6.1-4.eln125 x86_64 300.8 kB Required by:
  • cronie-anacron-1.6.1-4.eln125.x86_64
  • crontabs-1.11-29.20190603git.eln125.noarch
(dependency) cronie-anacron 1.6.1-4.eln125 x86_64 46.2 kB Required by:
  • cronie-1.6.1-4.eln125.x86_64
(dependency) crontabs 1.11-29.20190603git.eln125 noarch 20.8 kB Required by:
  • cronie-anacron-1.6.1-4.eln125.x86_64
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • gnutls-3.7.8-13.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
Recommended by:
  • libssh-0.10.4-3.eln125.x86_64
(dependency) crypto-policies-scripts 20221215-1.git9a18988.eln124 noarch 301.5 kB Required by:
  • nss-3.87.0-2.fc38.x86_64
(dependency) cryptsetup-libs 2.6.0-2.eln125 x86_64 1.9 MB Required by:
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) curl 7.87.0-4.eln125 x86_64 767.0 kB Required by:
  • rpm-4.18.0-10.eln125.x86_64
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 x86_64 2.3 MB Required by:
  • openldap-2.6.3-2.eln125.x86_64
(dependency) dbus 1:1.14.4-2.eln125 x86_64 0.0 B Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) dbus-broker 32-2.eln125 x86_64 396.0 kB Required by:
  • dbus-1:1.14.4-2.eln125.x86_64
(dependency) dbus-common 1:1.14.4-2.eln125 noarch 11.2 kB Required by:
  • dbus-broker-32-2.eln125.x86_64
(dependency) dbus-libs 1:1.14.4-2.eln125 x86_64 373.7 kB Required by:
  • bluez-5.66-5.eln125.x86_64
  • python3-dbus-1.3.2-2.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • teamd-1.31-7.eln125.x86_64
(dependency) device-mapper 10:1.02.189-2.eln125 x86_64 354.1 kB Required by:
  • device-mapper-libs-10:1.02.189-2.eln125.x86_64
(dependency) device-mapper-libs 10:1.02.189-2.eln125 x86_64 420.1 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • device-mapper-10:1.02.189-2.eln125.x86_64
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
  • kpartx-0.9.4-1.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
(dependency) dhcp-client 12:4.4.3-7.P1.eln125 x86_64 2.1 MB Required by:
  • dracut-network-057-6.eln125.x86_64
(dependency) dhcp-common 12:4.4.3-7.P1.eln125 noarch 325.5 kB Required by:
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
(dependency) diffutils 3.9-1.eln125 x86_64 1.6 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) dmidecode 1:3.4-3.eln125 x86_64 248.0 kB Required by:
  • flashrom-1.2-9.eln120.x86_64
(dependency) dnf 4.14.0-2.eln125 noarch 2.3 MB Required by:
  • yum-4.14.0-2.eln125.noarch
(dependency) dnf-data 4.14.0-2.eln125 noarch 38.1 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) dnf-plugins-core 4.3.1-2.eln125 noarch 19.3 kB
(dependency) dosfstools 4.2-6.eln125 x86_64 420.1 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) dracut 057-6.eln125 x86_64 1.2 MB Required by:
  • dracut-config-rescue-057-6.eln125.x86_64
  • dracut-network-057-6.eln125.x86_64
  • dracut-squash-057-6.eln125.x86_64
  • grub2-tools-1:2.06-71.eln124.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
(dependency) dracut-config-rescue 057-6.eln125 x86_64 3.5 kB
(dependency) dracut-network 057-6.eln125 x86_64 190.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) dracut-squash 057-6.eln125 x86_64 3.2 kB Required by:
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) duktape 2.7.0-2.eln125 x86_64 625.3 kB Required by:
  • polkit-122-3.eln125.x86_64
(dependency) dwz 0.15-2.eln125 x86_64 283.7 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) e2fsprogs 1.46.5-4.eln125 x86_64 4.3 MB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) e2fsprogs-libs 1.46.5-4.eln125 x86_64 536.3 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.x86_64
(dependency) efi-srpm-macros 5-7.eln125 noarch 40.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) efivar-libs 38-7.eln125 x86_64 375.1 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) elfutils-debuginfod-client 0.188-5.eln125 x86_64 61.2 kB Recommended by:
  • elfutils-libs-0.188-5.eln125.x86_64
(dependency) elfutils-default-yama-scope 0.188-5.eln125 noarch 1.8 kB Required by:
  • elfutils-libs-0.188-5.eln125.x86_64
(dependency) elfutils-libelf 0.188-5.eln125 x86_64 1008.6 kB Required by:
  • dwz-0.15-2.eln125.x86_64
  • elfutils-debuginfod-client-0.188-5.eln125.x86_64
  • elfutils-libs-0.188-5.eln125.x86_64
  • iproute-6.1.0-1.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • libbpf-2:1.1.0-2.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) elfutils-libs 0.188-5.eln125 x86_64 671.2 kB Required by:
  • elfutils-debuginfod-client-0.188-5.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) ethtool 2:6.1-2.eln125 x86_64 690.1 kB Required by:
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) expat 2.5.0-2.eln125 x86_64 283.7 kB Required by:
  • dbus-broker-32-2.eln125.x86_64
  • libcomps-0.1.18-5.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-modular-38-0.4.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
  • fedora-repos-rawhide-modular-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(dependency) fedora-repos-modular 38-0.4.eln125 noarch 3.9 kB
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
  • fedora-repos-rawhide-modular-38-0.4.eln125.noarch
(dependency) fedora-repos-rawhide-modular 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-modular-38-0.4.eln125.noarch
(dependency) file 5.44-1.eln125 x86_64 103.1 kB Required by:
  • grub2-tools-1:2.06-71.eln124.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) file-libs 5.44-1.eln125 x86_64 9.6 MB Required by:
  • file-5.44-1.eln125.x86_64
  • libmodulemd-2.14.0-5.eln125.x86_64
  • nano-7.2-2.fc38.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
(dependency) filesystem 3.18-3.eln125 x86_64 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
(dependency) findutils 1:4.9.0-3.eln125 x86_64 1.5 MB Required by:
  • dracut-057-6.eln125.x86_64
  • grubby-8.40-69.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
(dependency) firewalld 1.3.0-2.eln125 noarch 2.1 MB
(dependency) firewalld-filesystem 1.3.0-2.eln125 noarch 239.0 B Required by:
  • firewalld-1.3.0-2.eln125.noarch
(dependency) flashrom 1.2-9.eln120 x86_64 1.8 MB Required by:
  • fwupd-plugin-flashrom-1.8.8-1.eln124.x86_64
(dependency) fonts-srpm-macros 1:2.0.5-11.eln125 noarch 55.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) fuse-libs 2.9.9-16.eln125 x86_64 306.3 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
(dependency) fwupd 1.8.8-1.eln124 x86_64 6.1 MB Required by:
  • fwupd-plugin-flashrom-1.8.8-1.eln124.x86_64
  • fwupd-plugin-uefi-capsule-data-1.8.8-1.eln124.x86_64
(dependency) fwupd-efi 1.4-1.eln125 x86_64 150.6 kB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) fwupd-plugin-flashrom 1.8.8-1.eln124 x86_64 36.2 kB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) fwupd-plugin-uefi-capsule-data 1.8.8-1.eln124 x86_64 1.8 MB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) gawk 5.1.1-5.eln125 x86_64 1.6 MB Required by:
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • selinux-policy-38.6-1.eln125.noarch
(dependency) gawk-all-langpacks 5.1.1-5.eln125 x86_64 1.3 MB
(dependency) gdbm-libs 1:1.23-3.eln125 x86_64 125.7 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) gdisk 1.0.9-5.eln125 x86_64 713.6 kB Required by:
  • libblockdev-part-2.28-4.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) geolite2-city 20191217-8.eln125 noarch 59.8 MB Recommended by:
  • ipcalc-1.0.2-2.eln125.x86_64
(dependency) geolite2-country 20191217-8.eln125 noarch 3.8 MB Recommended by:
  • ipcalc-1.0.2-2.eln125.x86_64
(dependency) gettext-envsubst 0.21.1-1.eln122 x86_64 75.2 kB Required by:
  • gettext-runtime-0.21.1-1.eln122.x86_64
(dependency) gettext-libs 0.21.1-1.eln122 x86_64 892.3 kB Required by:
  • gettext-runtime-0.21.1-1.eln122.x86_64
(dependency) gettext-runtime 0.21.1-1.eln122 x86_64 456.5 kB Required by:
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
(dependency) ghc-srpm-macros 1.6.1-1.eln125 noarch 369.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) glib2 2.74.1-3.eln125 x86_64 13.3 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-libnm-1:1.41.91-1.eln125.x86_64
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • fwupd-plugin-flashrom-1.8.8-1.eln124.x86_64
  • gobject-introspection-1.74.0-3.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • irqbalance-2:1.9.1-2.eln125.x86_64
  • json-glib-1.6.6-4.eln125.x86_64
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-loop-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • libblockdev-utils-2.28-4.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • libgcab1-1.5-2.eln125.x86_64
  • libgudev-237-4.eln125.x86_64
  • libgusb-0.4.4-1.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • libmodulemd-2.14.0-5.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • librhsm-0.0.3-9.eln125.x86_64
  • libsecret-0.20.5-3.eln125.x86_64
  • libudisks2-2.9.4-6.eln125.x86_64
  • libuser-0.64-2.eln125.x86_64
  • libxmlb-0.3.10-2.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • polkit-libs-122-3.eln125.x86_64
  • polkit-pkla-compat-0.1-23.eln125.x86_64
  • python3-dbus-1.3.2-2.eln125.x86_64
  • python3-gobject-base-3.42.2-3.eln125.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • shared-mime-info-2.2-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) glibc 2.36.9000-24.eln125 x86_64 6.4 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-libnm-1:1.41.91-1.eln125.x86_64
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
  • alternatives-1.21-2.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • audit-libs-3.0.9-3.eln125.x86_64
  • authselect-1.4.2-2.eln125.x86_64
  • authselect-libs-1.4.2-2.eln125.x86_64
  • bash-5.2.15-2.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • bzip2-libs-1.0.8-13.eln125.x86_64
  • c-ares-1.17.2-4.eln125.x86_64
  • coreutils-9.1-11.fc38.x86_64
  • cpio-2.13-14.eln125.x86_64
  • cracklib-2.9.7-31.eln125.x86_64
  • cronie-1.6.1-4.eln125.x86_64
  • cronie-anacron-1.6.1-4.eln125.x86_64
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • curl-7.87.0-4.eln125.x86_64
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • dbus-libs-1:1.14.4-2.eln125.x86_64
  • device-mapper-10:1.02.189-2.eln125.x86_64
  • device-mapper-libs-10:1.02.189-2.eln125.x86_64
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • diffutils-3.9-1.eln125.x86_64
  • dmidecode-1:3.4-3.eln125.x86_64
  • dosfstools-4.2-6.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • duktape-2.7.0-2.eln125.x86_64
  • dwz-0.15-2.eln125.x86_64
  • e2fsprogs-1.46.5-4.eln125.x86_64
  • e2fsprogs-libs-1.46.5-4.eln125.x86_64
  • efivar-libs-38-7.eln125.x86_64
  • elfutils-debuginfod-client-0.188-5.eln125.x86_64
  • elfutils-libelf-0.188-5.eln125.x86_64
  • elfutils-libs-0.188-5.eln125.x86_64
  • ethtool-2:6.1-2.eln125.x86_64
  • expat-2.5.0-2.eln125.x86_64
  • file-5.44-1.eln125.x86_64
  • file-libs-5.44-1.eln125.x86_64
  • findutils-1:4.9.0-3.eln125.x86_64
  • flashrom-1.2-9.eln120.x86_64
  • fuse-libs-2.9.9-16.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • fwupd-plugin-flashrom-1.8.8-1.eln124.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • gdbm-libs-1:1.23-3.eln125.x86_64
  • gdisk-1.0.9-5.eln125.x86_64
  • gettext-envsubst-0.21.1-1.eln122.x86_64
  • gettext-libs-0.21.1-1.eln122.x86_64
  • gettext-runtime-0.21.1-1.eln122.x86_64
  • glib2-2.74.1-3.eln125.x86_64
  • glibc-common-2.36.9000-24.eln125.x86_64
  • glibc-gconv-extra-2.36.9000-24.eln125.x86_64
  • glibc-minimal-langpack-2.36.9000-24.eln125.x86_64
  • gmp-1:6.2.1-4.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • gnutls-3.7.8-13.eln125.x86_64
  • gobject-introspection-1.74.0-3.eln125.x86_64
  • gpgme-1.17.1-3.eln124.x86_64
  • grep-3.8-3.eln125.x86_64
  • groff-base-1.22.4-11.eln125.x86_64
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
  • gzip-1.12-3.eln125.x86_64
  • hostname-3.23-8.eln125.x86_64
  • ima-evm-utils-1.4-7.eln125.x86_64
  • inih-56-3.eln125.x86_64
  • initscripts-rename-device-10.17-2.eln125.x86_64
  • ipcalc-1.0.2-2.eln125.x86_64
  • iproute-6.1.0-1.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
  • ipset-7.17-2.eln125.x86_64
  • ipset-libs-7.17-2.eln125.x86_64
  • iptables-libs-1.8.9-2.eln125.x86_64
  • iptables-nft-1.8.9-2.eln125.x86_64
  • iputils-20221126-2.eln125.x86_64
  • irqbalance-2:1.9.1-2.eln125.x86_64
  • jansson-2.13.1-6.eln125.x86_64
  • jq-1.6-15.eln125.x86_64
  • json-c-0.16-4.eln125.x86_64
  • json-glib-1.6.6-4.eln125.x86_64
  • kbd-2.5.1-3.eln121.x86_64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • kernel-tools-libs-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • keyutils-libs-1.6.1-6.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • kpartx-0.9.4-1.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • less-608-2.eln125.x86_64
  • libacl-2.3.1-6.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libargon2-20190702-2.eln125.x86_64
  • libassuan-2.5.5-6.eln125.x86_64
  • libatasmart-0.19-24.eln125.x86_64
  • libattr-2.5.1-6.eln125.x86_64
  • libb2-0.98.1-8.eln125.x86_64
  • libbasicobjects-0.1.1-53.eln125.x86_64
  • libblkid-2.38.1-4.eln125.x86_64
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-loop-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • libblockdev-utils-2.28-4.eln125.x86_64
  • libbpf-2:1.1.0-2.eln125.x86_64
  • libbrotli-1.0.9-11.eln125.x86_64
  • libbytesize-2.7-5.eln125.x86_64
  • libcap-2.48-6.eln125.x86_64
  • libcap-ng-0.8.3-5.eln125.x86_64
  • libcap-ng-python3-0.8.3-5.eln125.x86_64
  • libcbor-0.7.0-9.eln125.x86_64
  • libcollection-0.7.0-53.eln125.x86_64
  • libcom_err-1.46.5-4.eln125.x86_64
  • libcomps-0.1.18-5.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libdaemon-0.14-25.eln125.x86_64
  • libdb-5.3.28-55.eln125.x86_64
  • libdhash-0.5.0-53.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • libeconf-0.4.0-5.eln125.x86_64
  • libedit-3.1-45.20221030cvs.eln125.x86_64
  • libestr-0.1.11-5.eln125.x86_64
  • libevent-2.1.12-8.eln125.x86_64
  • libfastjson-0.99.9-5.eln125.x86_64
  • libfdisk-2.38.1-4.eln125.x86_64
  • libffi-3.4.4-2.eln125.x86_64
  • libfido2-1.12.0-3.eln125.x86_64
  • libfsverity-1.4-9.eln125.x86_64
  • libftdi-1.5-5.eln121.x86_64
  • libgcab1-1.5-2.eln125.x86_64
  • libgcrypt-1.10.1-7.eln125.x86_64
  • libgomp-13.0.1-0.2.eln125.x86_64
  • libgpg-error-1.46-2.fc38.x86_64
  • libgudev-237-4.eln125.x86_64
  • libgusb-0.4.4-1.eln125.x86_64
  • libibverbs-41.0-2.eln125.x86_64
  • libidn2-2.3.4-2.eln125.x86_64
  • libini_config-1.3.1-53.eln125.x86_64
  • libjaylink-0.3.0-1.eln121.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • libkcapi-1.4.0-5.eln125.x86_64
  • libkcapi-hmaccalc-1.4.0-5.eln125.x86_64
  • libksba-1.6.3-2.eln125.x86_64
  • libldb-2.6.1-2.fc38.x86_64
  • libmaxminddb-1.7.1-2.eln125.x86_64
  • libmnl-1.0.5-2.eln125.x86_64
  • libmodulemd-2.14.0-5.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • libndp-1.8-5.eln125.x86_64
  • libnetfilter_conntrack-1.0.8-7.eln125.x86_64
  • libnfnetlink-1.0.1-23.eln125.x86_64
  • libnftnl-1.2.4-2.eln125.x86_64
  • libnghttp2-1.51.0-2.eln125.x86_64
  • libnl3-3.7.0-3.eln125.x86_64
  • libnl3-cli-3.7.0-3.eln125.x86_64
  • libnsl2-2.0.0-5.eln125.x86_64
  • libpath_utils-0.2.1-53.eln125.x86_64
  • libpcap-14:1.10.3-2.eln125.x86_64
  • libpipeline-1.5.7-2.eln125.x86_64
  • libpkgconf-1.8.0-5.eln125.x86_64
  • libpsl-0.21.2-2.eln125.x86_64
  • libpwquality-1.4.5-2.eln125.x86_64
  • libref_array-0.1.5-53.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • librhsm-0.0.3-9.eln125.x86_64
  • libseccomp-2.5.3-4.eln125.x86_64
  • libsecret-0.20.5-3.eln125.x86_64
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • libsepol-3.5-0.rc2.1.fc38.1.x86_64
  • libsigsegv-2.14-4.eln125.x86_64
  • libsmartcols-2.38.1-4.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • libss-1.46.5-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libsss_certmap-2.8.2-4.eln125.x86_64
  • libsss_idmap-2.8.2-4.eln125.x86_64
  • libsss_nss_idmap-2.8.2-4.eln125.x86_64
  • libsss_sudo-2.8.2-4.eln125.x86_64
  • libstdc++-13.0.1-0.2.eln125.x86_64
  • libsysfs-2.1.1-5.eln125.x86_64
  • libtalloc-2.4.0-2.eln125.x86_64
  • libtasn1-4.19.0-2.eln125.x86_64
  • libtdb-1.4.7-5.eln125.x86_64
  • libteam-1.31-7.eln125.x86_64
  • libtevent-0.13.0-2.fc38.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
  • libudisks2-2.9.4-6.eln125.x86_64
  • libunistring-1.1-3.eln125.x86_64
  • libunistring1.0-1.0-1.eln125.x86_64
  • libusb1-1.0.26-2.eln125.x86_64
  • libuser-0.64-2.eln125.x86_64
  • libutempter-1.2.1-8.eln125.x86_64
  • libuuid-2.38.1-4.eln125.x86_64
  • libverto-0.3.2-5.eln125.x86_64
  • libxcrypt-4.4.33-7.eln125.x86_64
  • libxcrypt-compat-4.4.33-7.eln125.x86_64
  • libxkbcommon-1.5.0-2.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • libxmlb-0.3.10-2.eln125.x86_64
  • libyaml-0.2.5-9.eln125.x86_64
  • libzstd-1.5.2-4.eln125.x86_64
  • lmdb-libs-0.9.29-5.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • lshw-B.02.19.2-9.eln125.x86_64
  • lsscsi-0.32-7.eln125.x86_64
  • lua-libs-5.4.4-8.fc38.x86_64
  • lz4-libs-1.9.4-2.eln125.x86_64
  • lzo-2.10-8.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • mdadm-4.2-4.eln125.x86_64
  • memstrack-0.2.5-1.eln125.x86_64
  • mpdecimal-2.5.1-6.eln125.x86_64
  • mpfr-4.1.1-3.eln125.x86_64
  • nano-7.2-2.fc38.x86_64
  • ncurses-6.4-3.20230114.eln125.x86_64
  • ncurses-libs-6.4-3.20230114.eln125.x86_64
  • nettle-3.8-3.eln125.x86_64
  • newt-0.52.23-2.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
  • npth-1.6-12.eln125.x86_64
  • nspr-4.35.0-4.fc38.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • nss-softokn-3.87.0-2.fc38.x86_64
  • nss-softokn-freebl-3.87.0-2.fc38.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • nss-util-3.87.0-2.fc38.x86_64
  • numactl-libs-2.0.16-2.eln125.x86_64
  • oniguruma-6.9.8-2.D20220919gitb041f6d.fc38.1.x86_64
  • openldap-2.6.3-2.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • openssl-pkcs11-0.4.12-3.eln125.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • p11-kit-0.24.1-6.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • pam-libs-1.5.2-16.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • pciutils-libs-3.9.0-3.eln125.x86_64
  • pcre2-10.42-1.fc38.1.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • pcsc-lite-ccid-1.5.1-2.eln125.x86_64
  • pcsc-lite-libs-1.9.9-3.eln125.x86_64
  • pigz-2.7-3.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
  • pkgconf-1.8.0-5.eln125.x86_64
  • plymouth-22.02.122-4.eln125.x86_64
  • plymouth-core-libs-22.02.122-4.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • polkit-libs-122-3.eln125.x86_64
  • polkit-pkla-compat-0.1-23.eln125.x86_64
  • popt-1.19-2.eln125.x86_64
  • procps-ng-3.3.17-9.eln125.x86_64
  • protobuf-c-1.4.1-4.eln125.x86_64
  • psmisc-23.6-2.eln125.x86_64
  • python3-3.11.1-4.eln125.x86_64
  • python3-dbus-1.3.2-2.eln125.x86_64
  • python3-gobject-base-3.42.2-3.eln125.x86_64
  • python3-gpg-1.17.1-3.eln124.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libcomps-0.1.18-5.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • qrencode-libs-4.1.1-4.eln125.x86_64
  • readline-8.2-3.eln125.x86_64
  • rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • sed-4.8-12.eln125.x86_64
  • sg3_utils-1.46-5.eln125.x86_64
  • sg3_utils-libs-1.46-5.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • shared-mime-info-2.2-3.eln125.x86_64
  • slang-2.3.3-3.eln125.x86_64
  • snappy-1.1.9-6.fc38.x86_64
  • sqlite-libs-3.40.1-2.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • sudo-python-plugin-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • teamd-1.31-7.eln125.x86_64
  • tpm2-tools-5.4-1.eln124.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • unzip-6.0-60.eln125.x86_64
  • userspace-rcu-0.13.2-2.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
  • xfsprogs-6.1.0-2.eln125.x86_64
  • xz-5.4.1-1.eln125.x86_64
  • xz-libs-5.4.1-1.eln125.x86_64
  • zchunk-libs-1.2.3-2.eln125.x86_64
  • zip-3.0-36.eln125.x86_64
  • zlib-1.2.13-3.eln125.x86_64
  • zram-generator-1.1.2-3.eln125.x86_64
(dependency) glibc-common 2.36.9000-24.eln125 x86_64 1.0 MB Required by:
  • glibc-2.36.9000-24.eln125.x86_64
  • glibc-gconv-extra-2.36.9000-24.eln125.x86_64
  • glibc-minimal-langpack-2.36.9000-24.eln125.x86_64
(dependency) glibc-gconv-extra 2.36.9000-24.eln125 x86_64 7.9 MB Required by:
  • glibc-2.36.9000-24.eln125.x86_64
Recommended by:
  • dosfstools-4.2-6.eln125.x86_64
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 x86_64 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.x86_64
Suggested by:
  • glibc-2.36.9000-24.eln125.x86_64
(dependency) gmp 1:6.2.1-4.eln125 x86_64 803.5 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • gnutls-3.7.8-13.eln125.x86_64
  • libbytesize-2.7-5.eln125.x86_64
  • mpfr-4.1.1-3.eln125.x86_64
  • nettle-3.8-3.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
(dependency) gnupg2 2.4.0-2.eln125 x86_64 9.1 MB Required by:
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • gpgme-1.17.1-3.eln124.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) gnupg2-smime 2.4.0-2.eln125 x86_64 566.6 kB Recommended by:
  • gnupg2-2.4.0-2.eln125.x86_64
(dependency) gnutls 3.7.8-13.eln125 x86_64 3.1 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-libnm-1:1.41.91-1.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • glib2-2.74.1-3.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
(dependency) go-srpm-macros 3.2.0-2.eln125 noarch 59.2 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) gobject-introspection 1.74.0-3.eln125 x86_64 938.9 kB Required by:
  • python3-gobject-base-3.42.2-3.eln125.x86_64
(dependency) gpgme 1.17.1-3.eln124 x86_64 571.0 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • python3-gpg-1.17.1-3.eln124.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) grep 3.8-3.eln125 x86_64 990.7 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • grub2-common-1:2.06-71.eln124.noarch
  • grub2-tools-1:2.06-71.eln124.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • xz-5.4.1-1.eln125.x86_64
(dependency) groff-base 1.22.4-11.eln125 x86_64 3.8 MB Required by:
  • man-db-2.11.2-2.eln125.x86_64
(dependency) grub2-common 1:2.06-71.eln124 noarch 5.2 MB Required by:
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
(dependency) grub2-tools 1:2.06-71.eln124 x86_64 7.9 MB Required by:
  • grubby-8.40-69.eln125.x86_64
(dependency) grub2-tools-minimal 1:2.06-71.eln124 x86_64 3.1 MB Required by:
  • grubby-8.40-69.eln125.x86_64
  • os-prober-1.81-3.eln125.x86_64
(dependency) grubby 8.40-69.eln125 x86_64 47.8 kB Recommended by:
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) gzip 1.12-3.eln125 x86_64 376.7 kB Required by:
  • cracklib-2.9.7-31.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • plymouth-scripts-22.02.122-4.eln125.x86_64
(dependency) hostname 3.23-8.eln125 x86_64 45.8 kB Recommended by:
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) hwdata 0.366-2.eln125 noarch 8.7 MB Required by:
  • lshw-B.02.19.2-9.eln125.x86_64
(dependency) ima-evm-utils 1.4-7.eln125 x86_64 147.7 kB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) inih 56-3.eln125 x86_64 55.1 kB Required by:
  • xfsprogs-6.1.0-2.eln125.x86_64
(dependency) initscripts-rename-device 10.17-2.eln125 x86_64 16.1 kB
(dependency) initscripts-service 10.17-2.eln125 noarch 5.7 kB Required by:
  • audit-3.0.9-3.eln125.x86_64
(dependency) intel-gpu-firmware 20230117-146.eln125 noarch 8.0 MB Required by:
  • linux-firmware-20230117-146.eln125.noarch
(dependency) ipcalc 1.0.2-2.eln125 x86_64 82.2 kB Required by:
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
(dependency) iproute 6.1.0-1.eln125 x86_64 2.0 MB Required by:
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-network-057-6.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
(dependency) iproute-tc 6.1.0-1.eln125 x86_64 930.4 kB
(dependency) ipset 7.17-2.eln125 x86_64 74.8 kB Required by:
  • firewalld-1.3.0-2.eln125.noarch
(dependency) ipset-libs 7.17-2.eln125 x86_64 233.7 kB Required by:
  • ipset-7.17-2.eln125.x86_64
(dependency) iptables-libs 1.8.9-2.eln125 x86_64 1.8 MB Required by:
  • iproute-tc-6.1.0-1.eln125.x86_64
  • iptables-nft-1.8.9-2.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
(dependency) iptables-nft 1.8.9-2.eln125 x86_64 559.4 kB Required by:
  • firewalld-1.3.0-2.eln125.noarch
Suggested by:
  • firewalld-1.3.0-2.eln125.noarch
(dependency) iputils 20221126-2.eln125 x86_64 601.5 kB Required by:
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-network-057-6.eln125.x86_64
(dependency) irqbalance 2:1.9.1-2.eln125 x86_64 84.2 kB
(dependency) iwl100-firmware 39.31.5.1-146.eln125 noarch 115.2 kB
(dependency) iwl1000-firmware 1:39.31.5.1-146.eln125 noarch 225.6 kB
(dependency) iwl105-firmware 18.168.6.1-146.eln125 noarch 194.3 kB
(dependency) iwl135-firmware 18.168.6.1-146.eln125 noarch 202.8 kB
(dependency) iwl2000-firmware 18.168.6.1-146.eln125 noarch 196.7 kB
(dependency) iwl2030-firmware 18.168.6.1-146.eln125 noarch 204.9 kB
(dependency) iwl3160-firmware 1:25.30.13.0-146.eln125 noarch 966.6 kB
(dependency) iwl5000-firmware 8.83.5.1_1-146.eln125 noarch 338.8 kB
(dependency) iwl5150-firmware 8.24.2.2-146.eln125 noarch 111.9 kB
(dependency) iwl6000g2a-firmware 18.168.6.1-146.eln125 noarch 311.2 kB
(dependency) iwl6050-firmware 41.28.5.1-146.eln125 noarch 269.6 kB
(dependency) iwl7260-firmware 1:25.30.13.0-146.eln125 noarch 9.5 MB Recommended by:
  • iwlax2xx-firmware-20230117-146.eln125.noarch
(dependency) iwlax2xx-firmware 20230117-146.eln125 noarch 64.5 MB Recommended by:
  • iwl7260-firmware-1:25.30.13.0-146.eln125.noarch
(dependency) jansson 2.13.1-6.eln125 x86_64 84.7 kB Required by:
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
  • teamd-1.31-7.eln125.x86_64
(dependency) jq 1.6-15.eln125 x86_64 418.1 kB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) json-c 0.16-4.eln125 x86_64 78.7 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
(dependency) json-glib 1.6.6-4.eln125 x86_64 539.0 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • libgusb-0.4.4-1.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • librhsm-0.0.3-9.eln125.x86_64
(dependency) kbd 2.5.1-3.eln121 x86_64 1.7 MB Required by:
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) kbd-legacy 2.5.1-3.eln121 noarch 547.8 kB Required by:
  • kbd-2.5.1-3.eln121.x86_64
(dependency) kbd-misc 2.5.1-3.eln121 noarch 2.5 MB Required by:
  • kbd-2.5.1-3.eln121.x86_64
(dependency) kernel-srpm-macros 1.0-16.eln125 noarch 1.0 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) kernel-tools 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 x86_64 792.5 kB
(dependency) kernel-tools-libs 6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125 x86_64 30.8 kB Required by:
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
(dependency) kexec-tools 2.0.26-3.eln125 x86_64 1.3 MB
(dependency) keyutils-libs 1.6.1-6.eln125 x86_64 54.7 kB Required by:
  • ima-evm-utils-1.4-7.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) kmod 30-4.eln125 x86_64 266.5 kB Required by:
  • dracut-057-6.eln125.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) kmod-libs 30-4.eln125 x86_64 144.1 kB Required by:
  • dracut-057-6.eln125.x86_64
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-loop-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • libblockdev-utils-2.28-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) kpartx 0.9.4-1.eln125 x86_64 82.1 kB Recommended by:
  • dracut-057-6.eln125.x86_64
(dependency) krb5-libs 1.20.1-8.eln125 x86_64 2.1 MB Required by:
  • audit-3.0.9-3.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) less 608-2.eln125 x86_64 371.0 kB Required by:
  • man-db-2.11.2-2.eln125.x86_64
(dependency) libacl 2.3.1-6.eln125 x86_64 36.3 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • gettext-libs-0.21.1-1.eln122.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • sed-4.8-12.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
(dependency) libarchive 3.6.1-4.eln125 x86_64 902.3 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • rpm-4.18.0-10.eln125.x86_64
(dependency) libargon2 20190702-2.eln125 x86_64 49.5 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
(dependency) libassuan 2.5.5-6.eln125 x86_64 167.0 kB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • gpgme-1.17.1-3.eln124.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
(dependency) libatasmart 0.19-24.eln125 x86_64 122.6 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libattr 2.5.1-6.eln125 x86_64 28.8 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • libacl-2.3.1-6.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
(dependency) libb2 0.98.1-8.eln125 x86_64 38.5 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libbasicobjects 0.1.1-53.eln125 x86_64 57.5 kB Required by:
  • libini_config-1.3.1-53.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libblkid 2.38.1-4.eln125 x86_64 229.6 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • e2fsprogs-1.46.5-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • libfdisk-2.38.1-4.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
  • xfsprogs-6.1.0-2.eln125.x86_64
(dependency) libblockdev 2.28-4.eln125 x86_64 303.1 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-crypto 2.28-4.eln125 x86_64 51.8 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-fs 2.28-4.eln125 x86_64 64.6 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-loop 2.28-4.eln125 x86_64 19.7 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-mdraid 2.28-4.eln125 x86_64 32.1 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-part 2.28-4.eln125 x86_64 43.8 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-swap 2.28-4.eln125 x86_64 23.7 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libblockdev-utils 2.28-4.eln125 x86_64 55.6 kB Required by:
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-loop-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libbpf 2:1.1.0-2.eln125 x86_64 367.2 kB Required by:
  • iproute-6.1.0-1.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
(dependency) libbrotli 1.0.9-11.eln125 x86_64 758.5 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libbytesize 2.7-5.eln125 x86_64 87.6 kB Required by:
  • libblockdev-mdraid-2.28-4.eln125.x86_64
(dependency) libcap 2.48-6.eln125 x86_64 178.2 kB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • iproute-6.1.0-1.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
  • iputils-20221126-2.eln125.x86_64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
(dependency) libcap-ng 0.8.3-5.eln125 x86_64 76.4 kB Required by:
  • audit-libs-3.0.9-3.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • irqbalance-2:1.9.1-2.eln125.x86_64
  • libcap-ng-python3-0.8.3-5.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) libcap-ng-python3 0.8.3-5.eln125 x86_64 71.1 kB Recommended by:
  • firewalld-1.3.0-2.eln125.noarch
(dependency) libcbor 0.7.0-9.eln125 x86_64 97.8 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • libfido2-1.12.0-3.eln125.x86_64
(dependency) libcollection 0.7.0-53.eln125 x86_64 99.0 kB Required by:
  • libini_config-1.3.1-53.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libcom_err 1.46.5-4.eln125 x86_64 67.5 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.x86_64
  • e2fsprogs-libs-1.46.5-4.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libss-1.46.5-4.eln125.x86_64
  • libtirpc-1.3.3-1.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libcomps 0.1.18-5.eln125 x86_64 210.1 kB Required by:
  • python3-libcomps-0.1.18-5.eln125.x86_64
(dependency) libcurl 7.87.0-4.eln125 x86_64 681.9 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • curl-7.87.0-4.eln125.x86_64
  • elfutils-debuginfod-client-0.188-5.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • tpm2-tools-5.4-1.eln124.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
(dependency) libdaemon 0.14-25.eln125 x86_64 68.2 kB Required by:
  • teamd-1.31-7.eln125.x86_64
(dependency) libdb 5.3.28-55.eln125 x86_64 1.8 MB Required by:
  • iproute-6.1.0-1.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
(dependency) libdhash 0.5.0-53.eln125 x86_64 61.7 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) libdnf 0.68.0-2.eln125 x86_64 2.0 MB Required by:
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
(dependency) libeconf 0.4.0-5.eln125 x86_64 45.3 kB Required by:
  • pam-1.5.2-16.eln125.x86_64
  • pam-libs-1.5.2-16.eln125.x86_64
(dependency) libedit 3.1-45.20221030cvs.eln125 x86_64 252.5 kB Required by:
  • nftables-1:1.0.5-2.eln125.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • xfsprogs-6.1.0-2.eln125.x86_64
(dependency) libestr 0.1.11-5.eln125 x86_64 45.3 kB Required by:
  • rsyslog-8.2210.0-4.eln125.x86_64
(dependency) libevent 2.1.12-8.eln125 x86_64 910.2 kB Required by:
  • openldap-2.6.3-2.eln125.x86_64
(dependency) libfastjson 0.99.9-5.eln125 x86_64 74.0 kB Required by:
  • rsyslog-8.2210.0-4.eln125.x86_64
(dependency) libfdisk 2.38.1-4.eln125 x86_64 379.4 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) libffi 3.4.4-2.eln125 x86_64 69.8 kB Required by:
  • glib2-2.74.1-3.eln125.x86_64
  • gobject-introspection-1.74.0-3.eln125.x86_64
  • p11-kit-0.24.1-6.eln125.x86_64
  • python3-gobject-base-3.42.2-3.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libfido2 1.12.0-3.eln125 x86_64 234.0 kB Required by:
  • openssh-clients-9.0p1-10.eln125.1.x86_64
Recommended by:
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) libfsverity 1.4-9.eln125 x86_64 29.2 kB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) libftdi 1.5-5.eln121 x86_64 89.8 kB Required by:
  • flashrom-1.2-9.eln120.x86_64
(dependency) libgcab1 1.5-2.eln125 x86_64 219.9 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) libgcc 13.0.1-0.2.eln125 x86_64 230.3 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-libnm-1:1.41.91-1.eln125.x86_64
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • elfutils-libs-0.188-5.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • fwupd-plugin-flashrom-1.8.8-1.eln124.x86_64
  • gdisk-1.0.9-5.eln125.x86_64
  • glibc-2.36.9000-24.eln125.x86_64
  • groff-base-1.22.4-11.eln125.x86_64
  • inih-56-3.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libb2-0.98.1-8.eln125.x86_64
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libcap-2.48-6.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • libgcab1-1.5-2.eln125.x86_64
  • libgudev-237-4.eln125.x86_64
  • libgusb-0.4.4-1.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • libmodulemd-2.14.0-5.eln125.x86_64
  • libnl3-3.7.0-3.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • librhsm-0.0.3-9.eln125.x86_64
  • libsecret-0.20.5-3.eln125.x86_64
  • libstdc++-13.0.1-0.2.eln125.x86_64
  • libxmlb-0.3.10-2.eln125.x86_64
  • lshw-B.02.19.2-9.eln125.x86_64
  • pigz-2.7-3.eln125.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • sg3_utils-1.46-5.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • zram-generator-1.1.2-3.eln125.x86_64
(dependency) libgcrypt 1.10.1-7.eln125 x86_64 1.3 MB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • libsecret-0.20.5-3.eln125.x86_64
(dependency) libgomp 13.0.1-0.2.eln125 x86_64 480.5 kB Required by:
  • libb2-0.98.1-8.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
(dependency) libgpg-error 1.46-2.fc38 x86_64 871.6 kB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • gpgme-1.17.1-3.eln124.x86_64
  • libassuan-2.5.5-6.eln125.x86_64
  • libgcrypt-1.10.1-7.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • libksba-1.6.3-2.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
(dependency) libgudev 237-4.eln125 x86_64 87.9 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libgusb 0.4.4-1.eln125 x86_64 152.5 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) libibverbs 41.0-2.eln125 x86_64 1.1 MB Required by:
  • libpcap-14:1.10.3-2.eln125.x86_64
(dependency) libidn2 2.3.4-2.eln125 x86_64 323.4 kB Required by:
  • gnutls-3.7.8-13.eln125.x86_64
  • iputils-20221126-2.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libpsl-0.21.2-2.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libini_config 1.3.1-53.eln125 x86_64 155.7 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libjaylink 0.3.0-1.eln121 x86_64 90.3 kB Required by:
  • flashrom-1.2-9.eln120.x86_64
(dependency) libjcat 0.1.12-2.eln125 x86_64 194.5 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) libkcapi 1.4.0-5.eln125 x86_64 99.1 kB Required by:
  • libkcapi-hmaccalc-1.4.0-5.eln125.x86_64
(dependency) libkcapi-hmaccalc 1.4.0-5.eln125 x86_64 37.0 kB Required by:
  • dracut-057-6.eln125.x86_64
(dependency) libksba 1.6.3-2.eln125 x86_64 397.6 kB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
(dependency) libldb 2.6.1-2.fc38 x86_64 556.1 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) libmaxminddb 1.7.1-2.eln125 x86_64 85.5 kB Recommended by:
  • ipcalc-1.0.2-2.eln125.x86_64
(dependency) libmnl 1.0.5-2.eln125 x86_64 55.5 kB Required by:
  • ethtool-2:6.1-2.eln125.x86_64
  • iproute-6.1.0-1.eln125.x86_64
  • iproute-tc-6.1.0-1.eln125.x86_64
  • ipset-libs-7.17-2.eln125.x86_64
  • iptables-nft-1.8.9-2.eln125.x86_64
  • libnetfilter_conntrack-1.0.8-7.eln125.x86_64
  • libnftnl-1.2.4-2.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
(dependency) libmodulemd 2.14.0-5.eln125 x86_64 728.2 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) libmount 2.38.1-4.eln125 x86_64 312.0 kB Required by:
  • glib2-2.74.1-3.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libndp 1.8-5.eln125 x86_64 86.8 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
(dependency) libnetfilter_conntrack 1.0.8-7.eln125 x86_64 144.3 kB Required by:
  • iptables-libs-1.8.9-2.eln125.x86_64
(dependency) libnfnetlink 1.0.1-23.eln125 x86_64 53.8 kB Required by:
  • libnetfilter_conntrack-1.0.8-7.eln125.x86_64
(dependency) libnftnl 1.2.4-2.eln125 x86_64 228.0 kB Required by:
  • iptables-nft-1.8.9-2.eln125.x86_64
  • nftables-1:1.0.5-2.eln125.x86_64
(dependency) libnghttp2 1.51.0-2.eln125 x86_64 170.8 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libnl3 3.7.0-3.eln125 x86_64 1.0 MB Required by:
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • libibverbs-41.0-2.eln125.x86_64
  • libnl3-cli-3.7.0-3.eln125.x86_64
  • libteam-1.31-7.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libnl3-cli 3.7.0-3.eln125 x86_64 1.1 MB Required by:
  • libteam-1.31-7.eln125.x86_64
(dependency) libnsl2 2.0.0-5.eln125 x86_64 58.2 kB Required by:
  • pam-1.5.2-16.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libpath_utils 0.2.1-53.eln125 x86_64 61.7 kB Required by:
  • libini_config-1.3.1-53.eln125.x86_64
(dependency) libpcap 14:1.10.3-2.eln125 x86_64 414.3 kB Required by:
  • iptables-libs-1.8.9-2.eln125.x86_64
(dependency) libpipeline 1.5.7-2.eln125 x86_64 124.6 kB Required by:
  • man-db-2.11.2-2.eln125.x86_64
(dependency) libpkgconf 1.8.0-5.eln125 x86_64 74.4 kB Required by:
  • pkgconf-1.8.0-5.eln125.x86_64
(dependency) libpsl 0.21.2-2.eln125 x86_64 80.9 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libpwquality 1.4.5-2.eln125 x86_64 418.7 kB Required by:
  • pam-1.5.2-16.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libref_array 0.1.5-53.eln125 x86_64 57.6 kB Required by:
  • libini_config-1.3.1-53.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) librepo 1.15.1-2.eln125 x86_64 224.5 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
(dependency) libreport-filesystem 2.17.6-2.eln125 noarch 0.0 B Required by:
  • dnf-data-4.14.0-2.eln125.noarch
  • mdadm-4.2-4.eln125.x86_64
(dependency) librhsm 0.0.3-9.eln125 x86_64 78.3 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
(dependency) libseccomp 2.5.3-4.eln125 x86_64 171.5 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libsecret 0.20.5-3.eln125 x86_64 585.4 kB Required by:
  • pinentry-1.2.1-2.eln125.x86_64
(dependency) libselinux 3.5-0.rc2.1.eln125.1 x86_64 173.8 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • authselect-libs-1.4.2-2.eln125.x86_64
  • coreutils-9.1-11.fc38.x86_64
  • cronie-1.6.1-4.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • device-mapper-libs-10:1.02.189-2.eln125.x86_64
  • findutils-1:4.9.0-3.eln125.x86_64
  • glib2-2.74.1-3.eln125.x86_64
  • iproute-6.1.0-1.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • libuser-0.64-2.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • sed-4.8-12.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
(dependency) libselinux-utils 3.5-0.rc2.1.eln125.1 x86_64 355.0 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 x86_64 297.1 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libsepol 3.5-0.rc2.1.fc38.1 x86_64 762.7 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.x86_64
  • libsemanage-3.5-0.rc2.1.eln125.1.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
(dependency) libsigsegv 2.14-4.eln125 x86_64 49.5 kB Required by:
  • gawk-5.1.1-5.eln125.x86_64
(dependency) libsmartcols 2.38.1-4.eln125 x86_64 136.9 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) libsolv 0.7.22-4.eln125 x86_64 889.6 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
(dependency) libss 1.46.5-4.eln125 x86_64 79.6 kB Required by:
  • e2fsprogs-1.46.5-4.eln125.x86_64
(dependency) libssh 0.10.4-3.eln125 x86_64 512.3 kB Required by:
  • libcurl-7.87.0-4.eln125.x86_64
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.x86_64
(dependency) libsss_certmap 2.8.2-4.eln125 x86_64 148.6 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libsss_idmap 2.8.2-4.eln125 x86_64 78.1 kB Required by:
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libsss_nss_idmap 2.8.2-4.eln125 x86_64 82.8 kB Required by:
  • sssd-client-2.8.2-4.eln125.x86_64
(dependency) libsss_sudo 2.8.2-4.eln125 x86_64 54.4 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libstdc++ 13.0.1-0.2.eln125 x86_64 2.7 MB Required by:
  • gdisk-1.0.9-5.eln125.x86_64
  • gettext-libs-0.21.1-1.eln122.x86_64
  • groff-base-1.22.4-11.eln125.x86_64
  • inih-56-3.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • lshw-B.02.19.2-9.eln125.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • snappy-1.1.9-6.fc38.x86_64
(dependency) libsysfs 2.1.1-5.eln125 x86_64 74.6 kB
(dependency) libtalloc 2.4.0-2.eln125 x86_64 57.4 kB Required by:
  • libldb-2.6.1-2.fc38.x86_64
  • libsss_certmap-2.8.2-4.eln125.x86_64
  • libtevent-0.13.0-2.fc38.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) libtasn1 4.19.0-2.eln125 x86_64 176.0 kB Required by:
  • gnutls-3.7.8-13.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
(dependency) libtdb 1.4.7-5.eln125 x86_64 97.5 kB Required by:
  • libldb-2.6.1-2.fc38.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libteam 1.31-7.eln125 x86_64 110.9 kB Required by:
  • teamd-1.31-7.eln125.x86_64
(dependency) libtevent 0.13.0-2.fc38 x86_64 86.2 kB Required by:
  • libldb-2.6.1-2.fc38.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) libtirpc 1.3.3-1.eln125 x86_64 203.5 kB Required by:
  • libnsl2-2.0.0-5.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) libudisks2 2.9.4-6.eln125 x86_64 912.3 kB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) libunistring 1.1-3.eln125 x86_64 1.7 MB Required by:
  • gnutls-3.7.8-13.eln125.x86_64
  • libidn2-2.3.4-2.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) libunistring1.0 1.0-1.eln125 x86_64 1.7 MB Required by:
  • gettext-libs-0.21.1-1.eln122.x86_64
  • libpsl-0.21.2-2.eln125.x86_64
(dependency) libusb1 1.0.26-2.eln125 x86_64 169.8 kB Required by:
  • flashrom-1.2-9.eln120.x86_64
  • libftdi-1.5-5.eln121.x86_64
  • libgusb-0.4.4-1.eln125.x86_64
  • libjaylink-0.3.0-1.eln121.x86_64
  • pcsc-lite-ccid-1.5.1-2.eln125.x86_64
(dependency) libuser 0.64-2.eln125 x86_64 1.9 MB Required by:
  • passwd-0.80-14.eln125.x86_64
(dependency) libutempter 1.2.1-8.eln125 x86_64 58.2 kB Required by:
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) libuuid 2.38.1-4.eln125 x86_64 33.8 kB Required by:
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • e2fsprogs-1.46.5-4.eln125.x86_64
  • gdisk-1.0.9-5.eln125.x86_64
  • libblkid-2.38.1-4.eln125.x86_64
  • libfdisk-2.38.1-4.eln125.x86_64
  • libmount-2.38.1-4.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • xfsprogs-6.1.0-2.eln125.x86_64
(dependency) libverto 0.3.2-5.eln125 x86_64 29.8 kB Required by:
  • krb5-libs-1.20.1-8.eln125.x86_64
(dependency) libxcrypt 4.4.33-7.eln125 x86_64 271.0 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.x86_64
  • libuser-0.64-2.eln125.x86_64
  • libxcrypt-compat-4.4.33-7.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) libxcrypt-compat 4.4.33-7.eln125 x86_64 198.1 kB Recommended by:
  • python-pip-wheel-22.3.1-2.eln125.noarch
(dependency) libxkbcommon 1.5.0-2.eln125 x86_64 337.3 kB Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) libxml2 2.10.3-3.eln125 x86_64 1.8 MB Required by:
  • gettext-libs-0.21.1-1.eln122.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libcomps-0.1.18-5.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • libxkbcommon-1.5.0-2.eln125.x86_64
  • shared-mime-info-2.2-3.eln125.x86_64
(dependency) libxmlb 0.3.10-2.eln125 x86_64 288.4 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) libyaml 0.2.5-9.eln125 x86_64 131.1 kB Required by:
  • libmodulemd-2.14.0-5.eln125.x86_64
(dependency) libzstd 1.5.2-4.eln125 x86_64 737.2 kB Required by:
  • elfutils-libs-0.188-5.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • zchunk-libs-1.2.3-2.eln125.x86_64
(dependency) linux-firmware 20230117-146.eln125 noarch 125.3 MB
(dependency) linux-firmware-whence 20230117-146.eln125 noarch 201.9 kB Required by:
  • amd-gpu-firmware-20230117-146.eln125.noarch
  • intel-gpu-firmware-20230117-146.eln125.noarch
  • iwl100-firmware-39.31.5.1-146.eln125.noarch
  • iwl1000-firmware-1:39.31.5.1-146.eln125.noarch
  • iwl105-firmware-18.168.6.1-146.eln125.noarch
  • iwl135-firmware-18.168.6.1-146.eln125.noarch
  • iwl2000-firmware-18.168.6.1-146.eln125.noarch
  • iwl2030-firmware-18.168.6.1-146.eln125.noarch
  • iwl3160-firmware-1:25.30.13.0-146.eln125.noarch
  • iwl5000-firmware-8.83.5.1_1-146.eln125.noarch
  • iwl5150-firmware-8.24.2.2-146.eln125.noarch
  • iwl6000g2a-firmware-18.168.6.1-146.eln125.noarch
  • iwl6050-firmware-41.28.5.1-146.eln125.noarch
  • iwl7260-firmware-1:25.30.13.0-146.eln125.noarch
  • iwlax2xx-firmware-20230117-146.eln125.noarch
  • linux-firmware-20230117-146.eln125.noarch
  • nvidia-gpu-firmware-20230117-146.eln125.noarch
(dependency) lmdb-libs 0.9.29-5.eln125 x86_64 105.9 kB Required by:
  • libldb-2.6.1-2.fc38.x86_64
(dependency) logrotate 3.21.0-2.eln125 x86_64 148.2 kB Required by:
  • rsyslog-logrotate-8.2210.0-4.eln125.x86_64
Suggested by:
  • plymouth-22.02.122-4.eln125.x86_64
(dependency) lshw B.02.19.2-9.eln125 x86_64 801.3 kB
(dependency) lsscsi 0.32-7.eln125 x86_64 125.2 kB
(dependency) lua-libs 5.4.4-8.fc38 x86_64 290.5 kB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) lua-srpm-macros 1-8.eln125 noarch 1.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) lz4-libs 1.9.4-2.eln125 x86_64 138.1 kB Required by:
  • libarchive-3.6.1-4.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) lzo 2.10-8.eln125 x86_64 158.8 kB Required by:
  • kexec-tools-2.0.26-3.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
(dependency) man-db 2.11.2-2.eln125 x86_64 2.7 MB
(dependency) mdadm 4.2-4.eln125 x86_64 980.4 kB Required by:
  • libblockdev-mdraid-2.28-4.eln125.x86_64
(dependency) memstrack 0.2.5-1.eln125 x86_64 124.4 kB Recommended by:
  • dracut-057-6.eln125.x86_64
(dependency) microcode_ctl 2:2.1-54.eln125 x86_64 5.8 MB
(dependency) mpdecimal 2.5.1-6.eln125 x86_64 202.1 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) mpfr 4.1.1-3.eln125 x86_64 2.0 MB Required by:
  • gawk-5.1.1-5.eln125.x86_64
  • libbytesize-2.7-5.eln125.x86_64
(dependency) nano 7.2-2.fc38 x86_64 2.9 MB Required by:
  • nano-default-editor-7.2-2.fc38.noarch
(dependency) nano-default-editor 7.2-2.fc38 noarch 514.0 B Recommended by:
  • sudo-1.9.12-1.p2.eln125.x86_64
(dependency) ncurses 6.4-3.20230114.eln125 x86_64 613.5 kB
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.x86_64
(dependency) ncurses-libs 6.4-3.20230114.eln125 x86_64 999.5 kB Required by:
  • bash-5.2.15-2.eln125.x86_64
  • gdisk-1.0.9-5.eln125.x86_64
  • irqbalance-2:1.9.1-2.eln125.x86_64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • less-608-2.eln125.x86_64
  • libedit-3.1-45.20221030cvs.eln125.x86_64
  • memstrack-0.2.5-1.eln125.x86_64
  • nano-7.2-2.fc38.x86_64
  • ncurses-6.4-3.20230114.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
  • pinentry-1.2.1-2.eln125.x86_64
  • procps-ng-3.3.17-9.eln125.x86_64
  • psmisc-23.6-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • readline-8.2-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
(dependency) nettle 3.8-3.eln125 x86_64 770.7 kB Required by:
  • gnutls-3.7.8-13.eln125.x86_64
  • libjcat-0.1.12-2.eln125.x86_64
  • rpm-sequoia-1.2.0-2.eln125.x86_64
(dependency) newt 0.52.23-2.eln125 x86_64 210.4 kB Required by:
  • NetworkManager-tui-1:1.41.91-1.eln125.x86_64
(dependency) nftables 1:1.0.5-2.eln125 x86_64 1.0 MB Required by:
  • python3-nftables-1:1.0.5-2.eln125.x86_64
(dependency) npth 1.6-12.eln125 x86_64 49.3 kB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
(dependency) nspr 4.35.0-4.fc38 x86_64 322.3 kB Required by:
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • nss-softokn-3.87.0-2.fc38.x86_64
  • nss-softokn-freebl-3.87.0-2.fc38.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • nss-util-3.87.0-2.fc38.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) nss 3.87.0-2.fc38 x86_64 1.9 MB Required by:
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) nss-softokn 3.87.0-2.fc38 x86_64 3.5 MB Required by:
  • nss-3.87.0-2.fc38.x86_64
(dependency) nss-softokn-freebl 3.87.0-2.fc38 x86_64 756.5 kB Required by:
  • nss-softokn-3.87.0-2.fc38.x86_64
(dependency) nss-sysinit 3.87.0-2.fc38 x86_64 18.7 kB Required by:
  • nss-3.87.0-2.fc38.x86_64
(dependency) nss-util 3.87.0-2.fc38 x86_64 222.4 kB Required by:
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • nss-softokn-3.87.0-2.fc38.x86_64
  • nss-softokn-freebl-3.87.0-2.fc38.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • volume_key-libs-0.3.12-18.eln125.x86_64
(dependency) numactl-libs 2.0.16-2.eln125 x86_64 57.8 kB Required by:
  • irqbalance-2:1.9.1-2.eln125.x86_64
(dependency) nvidia-gpu-firmware 20230117-146.eln125 noarch 1.2 MB Required by:
  • linux-firmware-20230117-146.eln125.noarch
(dependency) ocaml-srpm-macros 7-3.eln125 noarch 19.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) oniguruma 6.9.8-2.D20220919gitb041f6d.fc38.1 x86_64 774.9 kB Required by:
  • jq-1.6-15.eln125.x86_64
(dependency) openblas-srpm-macros 2-13.eln125 noarch 104.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) openldap 2.6.3-2.eln125 x86_64 641.1 kB Required by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libldb-2.6.1-2.fc38.x86_64
  • libuser-0.64-2.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
(dependency) openssh 9.0p1-10.eln125.1 x86_64 1.7 MB Required by:
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
(dependency) openssh-clients 9.0p1-10.eln125.1 x86_64 2.1 MB
(dependency) openssh-server 9.0p1-10.eln125.1 x86_64 1.1 MB
(dependency) openssl-libs 1:3.0.7-4.fc38 x86_64 6.4 MB Required by:
  • coreutils-9.1-11.fc38.x86_64
  • cryptsetup-libs-2.6.0-2.eln125.x86_64
  • ima-evm-utils-1.4-7.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libevent-2.1.12-8.eln125.x86_64
  • libfido2-1.12.0-3.eln125.x86_64
  • libfsverity-1.4-9.eln125.x86_64
  • librepo-1.15.1-2.eln125.x86_64
  • librhsm-0.0.3-9.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libsss_certmap-2.8.2-4.eln125.x86_64
  • openldap-2.6.3-2.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • openssl-pkcs11-0.4.12-3.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • sudo-python-plugin-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • tpm2-tools-5.4-1.eln124.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
  • zchunk-libs-1.2.3-2.eln125.x86_64
(dependency) openssl-pkcs11 0.4.12-3.eln125 x86_64 204.1 kB Recommended by:
  • openssl-libs-1:3.0.7-4.fc38.x86_64
(dependency) os-prober 1.81-3.eln125 x86_64 114.6 kB Required by:
  • grub2-tools-1:2.06-71.eln124.x86_64
(dependency) p11-kit 0.24.1-6.eln125 x86_64 1.6 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.x86_64
  • p11-kit-trust-0.24.1-6.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
Recommended by:
  • openssh-9.0p1-10.eln125.1.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) p11-kit-trust 0.24.1-6.eln125 x86_64 441.1 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.x86_64
  • nss-3.87.0-2.fc38.x86_64
  • openssl-pkcs11-0.4.12-3.eln125.x86_64
(dependency) package-notes-srpm-macros 0.5-7.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pam 1.5.2-16.eln125 x86_64 1.8 MB Required by:
  • cronie-1.6.1-4.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • passwd-0.80-14.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) pam-libs 1.5.2-16.eln125 x86_64 132.0 kB Required by:
  • cronie-1.6.1-4.eln125.x86_64
  • kbd-2.5.1-3.eln121.x86_64
  • libpwquality-1.4.5-2.eln125.x86_64
  • libuser-0.64-2.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • sssd-client-2.8.2-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) parted 3.5-8.eln125 x86_64 2.4 MB Required by:
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-utils-2.28-4.eln125.x86_64
(dependency) passwd 0.80-14.eln125 x86_64 431.5 kB
(dependency) pciutils-libs 3.9.0-3.eln125 x86_64 91.5 kB Required by:
  • flashrom-1.2-9.eln120.x86_64
  • kernel-tools-6.2.0-0.rc6.20230131git22b8077d0fce.45.eln125.x86_64
(dependency) pcre2 10.42-1.fc38.1 x86_64 632.1 kB Required by:
  • glib2-2.74.1-3.eln125.x86_64
  • grep-3.8-3.eln125.x86_64
  • libbytesize-2.7-5.eln125.x86_64
  • libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • libselinux-utils-3.5-0.rc2.1.eln125.1.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.x86_64
(dependency) pcsc-lite 1.9.9-3.eln125 x86_64 210.6 kB Required by:
  • pcsc-lite-ccid-1.5.1-2.eln125.x86_64
(dependency) pcsc-lite-ccid 1.5.1-2.eln125 x86_64 1.6 MB Required by:
  • pcsc-lite-1.9.9-3.eln125.x86_64
Recommended by:
  • gnupg2-2.4.0-2.eln125.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
(dependency) pcsc-lite-libs 1.9.9-3.eln125 x86_64 48.8 kB Required by:
  • pcsc-lite-1.9.9-3.eln125.x86_64
(dependency) perl-srpm-macros 1-48.eln125 noarch 861.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) pigz 2.7-3.eln125 x86_64 145.9 kB Recommended by:
  • dracut-057-6.eln125.x86_64
(dependency) pinentry 1.2.1-2.eln125 x86_64 238.0 kB Recommended by:
  • gnupg2-2.4.0-2.eln125.x86_64
(dependency) pkgconf 1.8.0-5.eln125 x86_64 79.7 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
(dependency) pkgconf-m4 1.8.0-5.eln125 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-1.8.0-5.eln125.x86_64
(dependency) pkgconf-pkg-config 1.8.0-5.eln125 x86_64 989.0 B Required by:
  • fwupd-efi-1.4-1.eln125.x86_64
(dependency) plymouth 22.02.122-4.eln125 x86_64 343.2 kB Required by:
  • plymouth-scripts-22.02.122-4.eln125.x86_64
(dependency) plymouth-core-libs 22.02.122-4.eln125 x86_64 285.5 kB Required by:
  • plymouth-22.02.122-4.eln125.x86_64
(dependency) plymouth-scripts 22.02.122-4.eln125 x86_64 25.3 kB Required by:
  • plymouth-22.02.122-4.eln125.x86_64
(dependency) policycoreutils 3.5-0.rc2.2.eln125 x86_64 712.4 kB Required by:
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
(dependency) polkit 122-3.eln125 x86_64 443.8 kB Required by:
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • polkit-pkla-compat-0.1-23.eln125.x86_64
Recommended by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) polkit-libs 122-3.eln125 x86_64 204.3 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • polkit-pkla-compat-0.1-23.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) polkit-pkla-compat 0.1-23.eln125 x86_64 94.3 kB Required by:
  • polkit-122-3.eln125.x86_64
(dependency) popt 1.19-2.eln125 x86_64 137.2 kB Required by:
  • authselect-1.4.2-2.eln125.x86_64
  • gdisk-1.0.9-5.eln125.x86_64
  • libuser-0.64-2.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • newt-0.52.23-2.eln125.x86_64
  • passwd-0.80-14.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) procps-ng 3.3.17-9.eln125 x86_64 990.6 kB Required by:
  • dracut-057-6.eln125.x86_64
(dependency) protobuf-c 1.4.1-4.eln125 x86_64 73.4 kB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) psmisc 23.6-2.eln125 x86_64 798.7 kB Required by:
  • iproute-6.1.0-1.eln125.x86_64
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.x86_64
(dependency) pyproject-srpm-macros 1.6.0-1.eln125 noarch 1.5 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) python-srpm-macros 3.11-9.eln125 noarch 50.1 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) python-unversioned-command 3.11.1-4.eln125 noarch 23.0 B Recommended by:
  • python3-3.11.1-4.eln125.x86_64
(dependency) python3 3.11.1-4.eln125 x86_64 32.8 kB Required by:
  • crypto-policies-scripts-20221215-1.git9a18988.eln124.noarch
  • firewalld-1.3.0-2.eln125.noarch
  • libcap-ng-python3-0.8.3-5.eln125.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • python-unversioned-command-3.11.1-4.eln125.noarch
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-dbus-1.3.2-2.eln125.x86_64
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-firewall-1.3.0-2.eln125.noarch
  • python3-gobject-base-3.42.2-3.eln125.x86_64
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
  • python3-gpg-1.17.1-3.eln124.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libcomps-0.1.18-5.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • python3-libselinux-3.5-0.rc2.1.eln125.1.x86_64
  • python3-nftables-1:1.0.5-2.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • python3-six-1.16.0-9.eln125.noarch
Recommended by:
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) python3-dateutil 1:2.8.2-5.eln125 noarch 905.5 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-dbus 1.3.2-2.eln125 x86_64 537.8 kB Required by:
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
  • python3-firewall-1.3.0-2.eln125.noarch
Recommended by:
  • dnf-4.14.0-2.eln125.noarch
(dependency) python3-dnf 4.14.0-2.eln125 noarch 2.7 MB Required by:
  • dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-dnf-plugins-core 4.3.1-2.eln125 noarch 1.0 MB Required by:
  • dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-firewall 1.3.0-2.eln125 noarch 2.8 MB Required by:
  • firewalld-1.3.0-2.eln125.noarch
(dependency) python3-gobject-base 3.42.2-3.eln125 x86_64 602.6 kB Required by:
  • python3-firewall-1.3.0-2.eln125.noarch
  • python3-gobject-base-noarch-3.42.2-3.eln125.noarch
(dependency) python3-gobject-base-noarch 3.42.2-3.eln125 noarch 905.6 kB Required by:
  • python3-gobject-base-3.42.2-3.eln125.x86_64
(dependency) python3-gpg 1.17.1-3.eln124 x86_64 1.4 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-hawkey 0.68.0-2.eln125 x86_64 311.1 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-dnf-plugins-core-4.3.1-2.eln125.noarch
(dependency) python3-libcomps 0.1.18-5.eln125 x86_64 143.8 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-libdnf 0.68.0-2.eln125 x86_64 3.8 MB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
  • python3-hawkey-0.68.0-2.eln125.x86_64
(dependency) python3-libs 3.11.1-4.eln125 x86_64 44.2 MB Required by:
  • python3-3.11.1-4.eln125.x86_64
  • python3-hawkey-0.68.0-2.eln125.x86_64
  • python3-libcomps-0.1.18-5.eln125.x86_64
  • python3-libdnf-0.68.0-2.eln125.x86_64
  • sudo-python-plugin-1.9.12-1.p2.eln125.x86_64
(dependency) python3-libselinux 3.5-0.rc2.1.eln125.1 x86_64 631.5 kB
(dependency) python3-nftables 1:1.0.5-2.eln125 x86_64 33.6 kB Required by:
  • python3-firewall-1.3.0-2.eln125.noarch
(dependency) python3-rpm 4.18.0-10.eln125 x86_64 200.3 kB Required by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) python3-six 1.16.0-9.eln125 noarch 122.7 kB Required by:
  • python3-dateutil-1:2.8.2-5.eln125.noarch
(dependency) qrencode-libs 4.1.1-4.eln125 x86_64 165.2 kB Recommended by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) qt5-srpm-macros 5.15.8-2.eln125 noarch 492.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) readline 8.2-3.eln125 x86_64 494.2 kB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • gawk-5.1.1-5.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • gnupg2-smime-2.4.0-2.eln125.x86_64
  • parted-3.5-8.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) redhat-rpm-config 246-1.eln125 noarch 192.1 kB Required by:
  • fonts-srpm-macros-1:2.0.5-11.eln125.noarch
  • go-srpm-macros-3.2.0-2.eln125.noarch
  • pkgconf-1.8.0-5.eln125.x86_64
  • python-srpm-macros-3.11-9.eln125.noarch
(dependency) rootfiles 8.1-33.eln125 noarch 817.0 B
(dependency) rpm 4.18.0-10.eln125 x86_64 2.8 MB Required by:
  • efi-srpm-macros-5-7.eln125.noarch
  • lua-srpm-macros-1-8.eln125.noarch
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpmautospec-rpm-macros-0.3.2-1.eln125.noarch
(dependency) rpm-build-libs 4.18.0-10.eln125 x86_64 199.1 kB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
(dependency) rpm-libs 4.18.0-10.eln125 x86_64 757.3 kB Required by:
  • libdnf-0.68.0-2.eln125.x86_64
  • libmodulemd-2.14.0-5.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) rpm-plugin-audit 4.18.0-10.eln125 x86_64 16.3 kB
(dependency) rpm-plugin-selinux 4.18.0-10.eln125 x86_64 16.3 kB Required by:
  • selinux-policy-38.6-1.eln125.noarch
(dependency) rpm-plugin-systemd-inhibit 4.18.0-10.eln125 x86_64 16.5 kB Recommended by:
  • python3-dnf-4.14.0-2.eln125.noarch
(dependency) rpm-sequoia 1.2.0-2.eln125 x86_64 2.2 MB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) rpm-sign-libs 4.18.0-10.eln125 x86_64 39.7 kB Required by:
  • python3-rpm-4.18.0-10.eln125.x86_64
(dependency) rpmautospec-rpm-macros 0.3.2-1.eln125 noarch 707.0 B Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) rsyslog 8.2210.0-4.eln125 x86_64 2.7 MB Required by:
  • rsyslog-logrotate-8.2210.0-4.eln125.x86_64
(dependency) rsyslog-logrotate 8.2210.0-4.eln125 x86_64 226.0 B Recommended by:
  • rsyslog-8.2210.0-4.eln125.x86_64
(dependency) rust-srpm-macros 23-2.eln125 noarch 2.4 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) sed 4.8-12.eln125 x86_64 798.7 kB Required by:
  • authselect-libs-1.4.2-2.eln125.x86_64
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cronie-1.6.1-4.eln125.x86_64
  • crontabs-1.11-29.20190603git.eln125.noarch
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • grub2-tools-1:2.06-71.eln124.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • krb5-libs-1.20.1-8.eln125.x86_64
  • nss-sysinit-3.87.0-2.fc38.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • redhat-rpm-config-246-1.eln125.noarch
  • rpm-4.18.0-10.eln125.x86_64
(dependency) selinux-policy 38.6-1.eln125 noarch 25.1 kB Required by:
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • selinux-policy-targeted-38.6-1.eln125.noarch
(dependency) selinux-policy-targeted 38.6-1.eln125 noarch 17.8 MB Required by:
  • selinux-policy-38.6-1.eln125.noarch
Suggested by:
  • selinux-policy-38.6-1.eln125.noarch
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.x86_64
  • pam-1.5.2-16.eln125.x86_64
  • shadow-utils-2:4.13-4.eln125.x86_64
(dependency) sg3_utils 1.46-5.eln125 x86_64 2.7 MB
(dependency) sg3_utils-libs 1.46-5.eln125 x86_64 277.2 kB Required by:
  • sg3_utils-1.46-5.eln125.x86_64
(dependency) shadow-utils 2:4.13-4.eln125 x86_64 3.9 MB Required by:
  • dbus-broker-32-2.eln125.x86_64
  • libutempter-1.2.1-8.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • polkit-122-3.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • tpm2-tss-4.0.1-3.eln125.x86_64
(dependency) shared-mime-info 2.2-3.eln125 x86_64 5.0 MB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • libxmlb-0.3.10-2.eln125.x86_64
(dependency) slang 2.3.3-3.eln125 x86_64 1.6 MB Required by:
  • newt-0.52.23-2.eln125.x86_64
(dependency) snappy 1.1.9-6.fc38 x86_64 66.1 kB Required by:
  • kexec-tools-2.0.26-3.eln125.x86_64
(dependency) sqlite-libs 3.40.1-2.eln125 x86_64 1.3 MB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • libdnf-0.68.0-2.eln125.x86_64
  • nss-softokn-3.87.0-2.fc38.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
(dependency) squashfs-tools 4.5.1-3.eln125 x86_64 577.0 kB Required by:
  • dracut-squash-057-6.eln125.x86_64
(dependency) sssd-client 2.8.2-4.eln125 x86_64 362.6 kB Required by:
  • sssd-common-2.8.2-4.eln125.x86_64
(dependency) sssd-common 2.8.2-4.eln125 x86_64 5.5 MB Required by:
  • sssd-kcm-2.8.2-4.eln125.x86_64
(dependency) sssd-kcm 2.8.2-4.eln125 x86_64 227.4 kB
(dependency) sudo 1.9.12-1.p2.eln125 x86_64 4.6 MB Required by:
  • sudo-python-plugin-1.9.12-1.p2.eln125.x86_64
(dependency) sudo-python-plugin 1.9.12-1.p2.eln125 x86_64 107.8 kB Recommended by:
  • sudo-1.9.12-1.p2.eln125.x86_64
(dependency) systemd 253~rc1-3.eln125 x86_64 13.3 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • audit-3.0.9-3.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • device-mapper-10:1.02.189-2.eln125.x86_64
  • dhcp-client-12:4.4.3-7.P1.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • firewalld-1.3.0-2.eln125.noarch
  • fwupd-1.8.8-1.eln124.x86_64
  • initscripts-service-10.17-2.eln125.noarch
  • libftdi-1.5-5.eln121.x86_64
  • libkcapi-1.4.0-5.eln125.x86_64
  • logrotate-3.21.0-2.eln125.x86_64
  • mdadm-4.2-4.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • pcsc-lite-ccid-1.5.1-2.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • systemd-pam-253~rc1-3.eln125.x86_64
  • systemd-resolved-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.188-5.eln125.noarch
Suggested by:
  • authselect-libs-1.4.2-2.eln125.x86_64
(dependency) systemd-libs 253~rc1-3.eln125 x86_64 1.8 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • NetworkManager-libnm-1:1.41.91-1.eln125.x86_64
  • bluez-5.66-5.eln125.x86_64
  • dbus-broker-32-2.eln125.x86_64
  • dbus-libs-1:1.14.4-2.eln125.x86_64
  • device-mapper-libs-10:1.02.189-2.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • libatasmart-0.19-24.eln125.x86_64
  • libblockdev-2.28-4.eln125.x86_64
  • libblockdev-crypto-2.28-4.eln125.x86_64
  • libblockdev-fs-2.28-4.eln125.x86_64
  • libblockdev-loop-2.28-4.eln125.x86_64
  • libblockdev-mdraid-2.28-4.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • libblockdev-utils-2.28-4.eln125.x86_64
  • libfido2-1.12.0-3.eln125.x86_64
  • libgudev-237-4.eln125.x86_64
  • libusb1-1.0.26-2.eln125.x86_64
  • mdadm-4.2-4.eln125.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • pcsc-lite-1.9.9-3.eln125.x86_64
  • plymouth-22.02.122-4.eln125.x86_64
  • plymouth-core-libs-22.02.122-4.eln125.x86_64
  • polkit-122-3.eln125.x86_64
  • polkit-libs-122-3.eln125.x86_64
  • procps-ng-3.3.17-9.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • sssd-common-2.8.2-4.eln125.x86_64
  • sssd-kcm-2.8.2-4.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
  • util-linux-core-2.38.1-4.eln125.x86_64
(dependency) systemd-pam 253~rc1-3.eln125 x86_64 997.3 kB Required by:
  • systemd-253~rc1-3.eln125.x86_64
(dependency) systemd-resolved 253~rc1-3.eln125 x86_64 629.0 kB
(dependency) systemd-udev 253~rc1-3.eln125 x86_64 10.7 MB Required by:
  • NetworkManager-1:1.41.91-1.eln125.x86_64
  • dracut-057-6.eln125.x86_64
  • flashrom-1.2-9.eln120.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) teamd 1.31-7.eln125 x86_64 269.0 kB Required by:
  • NetworkManager-team-1:1.41.91-1.eln125.x86_64
(dependency) tpm2-tools 5.4-1.eln124 x86_64 1.5 MB Recommended by:
  • dracut-057-6.eln125.x86_64
(dependency) tpm2-tss 4.0.1-3.eln125 x86_64 2.6 MB Required by:
  • fwupd-1.8.8-1.eln124.x86_64
  • ima-evm-utils-1.4-7.eln125.x86_64
  • tpm2-tools-5.4-1.eln124.x86_64
Recommended by:
  • systemd-udev-253~rc1-3.eln125.x86_64
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.x86_64
  • libstdc++-13.0.1-0.2.eln125.x86_64
  • python3-dateutil-1:2.8.2-5.eln125.noarch
  • python3-libs-3.11.1-4.eln125.x86_64
(dependency) udisks2 2.9.4-6.eln125 x86_64 2.4 MB Recommended by:
  • fwupd-1.8.8-1.eln124.x86_64
(dependency) unzip 6.0-60.eln125 x86_64 400.6 kB Required by:
  • zip-3.0-36.eln125.x86_64
(dependency) userspace-rcu 0.13.2-2.eln125 x86_64 400.0 kB Required by:
  • xfsprogs-6.1.0-2.eln125.x86_64
(dependency) util-linux 2.38.1-4.eln125 x86_64 11.1 MB Required by:
  • dracut-057-6.eln125.x86_64
  • grubby-8.40-69.eln125.x86_64
  • libblockdev-part-2.28-4.eln125.x86_64
  • libblockdev-swap-2.28-4.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • os-prober-1.81-3.eln125.x86_64
  • policycoreutils-3.5-0.rc2.2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • udisks2-2.9.4-6.eln125.x86_64
Recommended by:
  • zram-generator-1.1.2-3.eln125.x86_64
(dependency) util-linux-core 2.38.1-4.eln125 x86_64 1.3 MB Required by:
  • device-mapper-10:1.02.189-2.eln125.x86_64
  • grub2-common-1:2.06-71.eln124.noarch
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
Recommended by:
  • dracut-057-6.eln125.x86_64
(dependency) vim-data 2:9.0.1262-1.eln125 noarch 17.6 kB Required by:
  • vim-minimal-2:9.0.1262-1.eln125.x86_64
(dependency) vim-minimal 2:9.0.1262-1.eln125 x86_64 1.6 MB
(dependency) volume_key-libs 0.3.12-18.eln125 x86_64 698.4 kB Required by:
  • libblockdev-crypto-2.28-4.eln125.x86_64
(dependency) xfsprogs 6.1.0-2.eln125 x86_64 3.4 MB Required by:
  • udisks2-2.9.4-6.eln125.x86_64
(dependency) xkeyboard-config 2.36-4.eln125 noarch 6.6 MB Required by:
  • libxkbcommon-1.5.0-2.eln125.x86_64
(dependency) xz 5.4.1-1.eln125 x86_64 1.1 MB Required by:
  • dracut-057-6.eln125.x86_64
(dependency) xz-libs 5.4.1-1.eln125 x86_64 210.0 kB Required by:
  • elfutils-libs-0.188-5.eln125.x86_64
  • fwupd-1.8.8-1.eln124.x86_64
  • grub2-tools-1:2.06-71.eln124.x86_64
  • grub2-tools-minimal-1:2.06-71.eln124.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • libxmlb-0.3.10-2.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • systemd-libs-253~rc1-3.eln125.x86_64
  • systemd-udev-253~rc1-3.eln125.x86_64
  • xz-5.4.1-1.eln125.x86_64
(dependency) yum 4.14.0-2.eln125 noarch 76.4 kB
(dependency) zchunk-libs 1.2.3-2.eln125 x86_64 97.7 kB Required by:
  • libsolv-0.7.22-4.eln125.x86_64
(dependency) zip 3.0-36.eln125 x86_64 704.3 kB Required by:
  • redhat-rpm-config-246-1.eln125.noarch
(dependency) zlib 1.2.13-3.eln125 x86_64 203.0 kB Required by:
  • cracklib-2.9.7-31.eln125.x86_64
  • curl-7.87.0-4.eln125.x86_64
  • elfutils-libelf-0.188-5.eln125.x86_64
  • elfutils-libs-0.188-5.eln125.x86_64
  • file-libs-5.44-1.eln125.x86_64
  • glib2-2.74.1-3.eln125.x86_64
  • gnupg2-2.4.0-2.eln125.x86_64
  • kexec-tools-2.0.26-3.eln125.x86_64
  • kmod-30-4.eln125.x86_64
  • kmod-libs-30-4.eln125.x86_64
  • libarchive-3.6.1-4.eln125.x86_64
  • libbpf-2:1.1.0-2.eln125.x86_64
  • libcurl-7.87.0-4.eln125.x86_64
  • libfido2-1.12.0-3.eln125.x86_64
  • libgcab1-1.5-2.eln125.x86_64
  • libsolv-0.7.22-4.eln125.x86_64
  • libssh-0.10.4-3.eln125.x86_64
  • libxml2-2.10.3-3.eln125.x86_64
  • man-db-2.11.2-2.eln125.x86_64
  • openssh-9.0p1-10.eln125.1.x86_64
  • openssh-clients-9.0p1-10.eln125.1.x86_64
  • openssh-server-9.0p1-10.eln125.1.x86_64
  • openssl-libs-1:3.0.7-4.fc38.x86_64
  • pigz-2.7-3.eln125.x86_64
  • python3-libcomps-0.1.18-5.eln125.x86_64
  • python3-libs-3.11.1-4.eln125.x86_64
  • python3-rpm-4.18.0-10.eln125.x86_64
  • rpm-build-libs-4.18.0-10.eln125.x86_64
  • rpm-libs-4.18.0-10.eln125.x86_64
  • rpm-plugin-audit-4.18.0-10.eln125.x86_64
  • rpm-plugin-selinux-4.18.0-10.eln125.x86_64
  • rpm-plugin-systemd-inhibit-4.18.0-10.eln125.x86_64
  • rpm-sign-libs-4.18.0-10.eln125.x86_64
  • rsyslog-8.2210.0-4.eln125.x86_64
  • sqlite-libs-3.40.1-2.eln125.x86_64
  • squashfs-tools-4.5.1-3.eln125.x86_64
  • sudo-1.9.12-1.p2.eln125.x86_64
  • systemd-253~rc1-3.eln125.x86_64
  • util-linux-2.38.1-4.eln125.x86_64
(dependency) zram-generator 1.1.2-3.eln125 x86_64 959.7 kB Required by:
  • zram-generator-defaults-1.1.2-3.eln125.noarch
(dependency) zram-generator-defaults 1.1.2-3.eln125 noarch 320.0 B
Page refreshed at 1 February 2023 04:23 UTC.